/*ESTILOS DEL FORMULARIO COTIZA*/
#cotiza {
  background: #F5F8FA;
  max-width: 100%;
  margin: auto;
	overflow: hidden;
}
#cotiza .txt {
	text-align: center;
}

form {
  width: 95%;
  margin: auto;
  padding: 10px;
}
form p {
	font-size: 0.9em;
	padding: 5px 0;
	color: #666;
}
input, textarea {
  font-family: sans-serif;
  font-size: 1em;
  width: 100%;
  padding: 10px;
	margin: 5px 0;
	border: none;
	border-radius: 10px;
}
::placeholder {
	color: #666;
}
textarea {
  min-height: 100px;
  max-height: 200px;
  max-width: 100%;
}
#contacto-boton {
	width: fit-content;
  color: #fff;
	background: #FF4F01;
  font-size: 1em;
  font-weight: 600;
	text-align: center;
  padding: 7px 30px;
  border-radius: 5px;
}
.cotiza-img {
	border-radius: 50%;
	max-width: 300px;
}

/*ESTILOS RESPONSIVE FORMULARIO*/
@media (min-width: 768px) {
.grupo-cotiza {
  max-width: 1000px;
  margin: auto;
  display: flex;
  justify-content: center;
	align-items: center;
}
	.form-boton {
		display: flex;
		justify-content: flex-start;
	}
	#contacto-boton {
		margin: 10px 0;
	}
.columna-cotiza {
  width: 50%;
}
.form-grupo {
	display: flex;
	justify-content: space-between;
}
	.form-grupo input {
		width: 49%;
	}
}

/*GOOGLE MAPS*/
#mapa {
  background: #fff;
  max-width: 100%;
  margin: auto;
	overflow: hidden;
}
.grupo-mapa {
    max-width: 900px;
    margin: auto;
}
.mapa-google {
    height: 0;
    padding-top: 25px;
    padding-bottom: 56.25%;
    position: relative;
    margin: 20px 0;
    box-shadow: 0 0 0 4px #fff,
                0 0 0 5px rgba(0,0,0,0.2);
}
.mapa-google iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*GRUPO MAPA DATOS*/
.grupo-mapadatos {

}
.columna-mapadatos {
    background: #eee;
    margin: 20px 0;
    padding: 20px;
    border-radius: 10px;
}
.columna-mapadatos .txt {
    text-align: center;
}
.columna-mapadatos span {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    font-size: 2em;
    color: #FF4F01;
    
}


/*ESTILOS RESPONSIVE*/
@media (min-width: 450px) {

}

@media (min-width: 768px) {

}

@media (min-width: 1024px) {
.grupo-mapadatos {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.columna-mapadatos {
    width: 35%;
    margin: 1%;
}
}